Subject: Re: Leave Request
From: "Mayank k . arora" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Thu, 17 Sep 2015 20:37:26 +0530 (IST)

Respected Madam 

:Thank you for your reply . 

I am pursuing a course and have exam on Oct 30 and Nov 3 . It would have been great if this leave was approved as I needed sometime to prepare myself for the exams . No problem . I need sometime to think and will see if I can request for half days on these days . I will let you know soon . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mayank k . arora" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 17, 2015 8:24:15 PM 
Subject: Re: Leave Request 

Hi Mayank, 

unfortunately, these dates are absolutely not possible. we already have many clashing leave requests for October and November which I am trying to resolve. We may be able to look at half days on some days when you have exams but full days will not be possible. 

also, what exams are these? you took a very long leave in May/June for some exams. 

pelase discus this with me in person. 

regards, 
deeksha 

From: "Mayank k . arora" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, September 17, 2015 2:53:16 PM 
Subject: Leave Request 

Respected Sir 

I will need a leave from 24 Oct 2015 to 4 Nov 2015 due to my exams . I will be grateful to you if this gets approved. I will request you to please let me know in advance if this leave can be approved or not . 

Thanks and Regards 

Mayank Kumar Arora